1. 阿里云>
  2. 云栖社区>
  3. 主题地图>
  4. L>
  5. linux redhat 6.4

当前主题:linux redhat 6.4

linux redhat 6.4相关的博客

查看更多 写博客

Linux基础操作

linux的起源和发展 1、Linux操作系统构成 –Linux内核、系统基本库、应用程序 2、Linux内核项目 –主要作者:芬兰赫尔辛基大学的 Linus Torvalds –1991年10月,发布Linux 0.02版(第一个公开版) –1994年3月

阅读全文

一文搞定linux N个服务的搭建

搭建开发测试环境非常麻烦,公司的开发测试服务器中毒做数据恢复,顺带整理下搭建的方式。 本人是程序员,linux系统知识比较薄弱,故系统的安全方面本文未涉及,请酌情做安全策略。 本来是内网服务器,用frp暴露到了公网,导致被挖矿。。感觉frp还是不安全,现在只

阅读全文

CentOS 7.6 编译安装最新版本GCC 9.2.0 实录

最近打算用ScyllaDB做分布式数据库,但在CentOS7.6上发现GCC太老需要升级,GCC并不好编译需要很多依赖的和对应的版本,试了两天终于通过了,编译过程比较漫长朋友们需要耐心等待。以下是已经验证过可以正确编译安装的步骤给大家参考,欢迎指教! 注意:

阅读全文

CentOS 7.6 编译安装最新版本glibc2.30 实录

基于CentOS上安装ScyllaDB数据库的朋友应该都会遇到glibc必须为2.28及以上版本的问题,哈目前阿里去上提供的最高版本CentOS7.6中的glibc版本为2.27,所以必须要升级,但升级glibc并不是一件容易的事,如果操作不当还会影响一些A

阅读全文

【Kubernetes系列】第3篇 Kubernetes集群安装部署

本文介绍了如何通过Kubespray来进行部署高可用k8s集群,k8s版本为1.12.5。 1、部署手册 代码仓库:https://github.com/kubernetes-sigs/kubespray 参考文档:https://kubespray.io/

阅读全文

Docker容器实战(四) - 纷纷扰扰,终归尘土

伴随着Docker公司的容器技术生态在云计算市场中站稳了脚跟,围绕着Docker项目进行的各个层次的集成与创新产品,也如雨后春笋般出现在这个新兴市场当中。 而Docker公司,不失时机地发布了Docker Compose、Swarm和Machine“三件套”

阅读全文

自动化集成工具-jenkins简单安装

一、jenkins 安装需要使用jdk_1.8及以上的版本,不然可能会安装失败。java 默认使用的最新的版本jdk集成。 [root@localhost ~]# yum install -y java 二、安装需要的jenkins 的repo源,自带的yu

阅读全文

Linux基础命令---dig

dig dig是一个DNS查询工具,多数管理员会使用dig命令来解决DNS的问题。 此命令的适用范围:RedHat、RHEL、Ubuntu、CentOS、Fedora。 1、语法 dig [选项] 2、参数列表 @server 指定服务器地址 -b host

阅读全文

linux redhat 6.4相关问答

查看更多 提问题

linux redhat6.4和linux centos 5.8有什么差别么

如题,我有一个c程序,在linux redhat6.4下编译运行没问题 但是用centos5.8的时候,我里面一段传二级指针的代码出现问题 该二级指针为一个数组,每个成员是一个字符串 在main函数中打印正常,但是当到子函数中打印,该字符串为空 并因此

阅读全文

旧服务器使用的是redHat 4.4.7,转到阿里云该怎么选择操作系统

旧服务器并不在阿里云。使用的操作系统是redhat 4.4.7。想迁到阿里云。操作系统该如何选择呢?centos 6.8 是否能保证完美运行之前的项目呢?

阅读全文

Linux redhat企业版6.0samba的rpm包安装缺少相应库文件

libcom_err.so.3 libcrypto.so.4 liblber.so.2 libldap.so.2 libssl.so.4 求共享这些库文件或者更新库文件的方法

阅读全文

Ansible:无法重新加载sysctl:sysctl:无法stat / proc / sys / net / bridge / bridge-nf-call-iptables:没有这样的文件或目录

我正在用ansible建立kubernetes集群。尝试启用内核IP路由时出现以下错误: Failed to reload sysctl: sysctl: cannot stat /proc/sys/net/bridge/bridge-nf-call-i

阅读全文

gcc与c++安装遇到rpm依赖包错误

centOS6.5下 安装pcre-8.38时,报没有安装gcc环境, 我去网上下载rpm包依次安装 但是到 安装libgomp,cpp时都报依赖错误,麻烦大神帮忙看下 而且 前面试装docker的时候修改过yum的配置文件 yum下载也不好使了 谢

阅读全文

频繁宕机,一周宕一次机

Jul 3 03:47:05 iZ23yhlq8bjZ rsyslogd: [origin software="rsyslogd" swVersion="5.8.10" x-pid="809" x-info="http://www.rsyslog.com"]

阅读全文